  DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=1020;
    DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=111020;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID)
 VALUES(111020,'111020','11',' ','0',0,null,'C','1',1,{ts'2019-09-03 14:34:44'},1,{ts'2019-09-03 14:36:06'},null,null,111020);
  DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=1030;
    DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=111030;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID)
 VALUES(111030,'111030','11',' ','0',0,null,'C','1',1,{ts'2019-09-03 15:02:08'},1,{ts'2019-09-03 15:02:08'},null,null,111030);
 
  DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FPKID='06ULYWQCR+ZC';
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('06ULYWQCR+ZC',111020,'zh_CN','人事业务单元架构',' ');
  DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FPKID='06UOID86AWB5';
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('06UOID86AWB5',111030,'zh_CN','薪酬业务单元架构',' ');
 